<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:     1.0
datum productie         24-08-2020
aanpassing door     NM, op verzoek Henk Willemse en Manon Havinga
doelgroep                   Logisch Sorteren

    
   -->
<xsd:schema xmlns:me1="urn:postnl/mail/meta/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/postdistributionproductspecification/1" xmlns:dps1="urn:postnl/mail/distributionproductspecification/1" targetNamespace="urn:postnl/mail/postdistributionproductspecification/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/distributionproductspecification/1" schemaLocation="../Nouns/NounsImplementatie/DistributionProductSpecification1.xsd"/>
	<xsd:element name="PostDistributionProductSpecifications" type="PostDistributionProductSpecificationsType">
		<xsd:annotation>
			<xsd:documentation>The PostDistributionProductSpecifications is used to create one or more DistributionProductSpecifications.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="PostDistributionProductSpecificationsType">
		<xsd:complexContent>
			<xsd:extension base="me1:BusinessDocumentMessageHeaderType">
				<xsd:sequence>
					<xsd:element name="DataArea" type="DataAreaType">
						<xsd:annotation>
							<xsd:documentation>Is where the information that the BOD message carries is provided, in this case PostDistributionProductSpecifications. The information consists of a Verb and one or more Nouns. The verb (Post) indicates the action to be performed on the Noun (DistributionProductSpecifications).</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DataAreaType">
		<xsd:sequence>
			<xsd:element ref="me1:Post" minOccurs="1"/>
			<xsd:element ref="dps1:DistributionProductSpecification" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
